Skip to main content
GET
Please read our Concepts to understand the differences between a property, a match, an advert and an event.
If you want to receive new properties that meet your search criteria in real time, you need to provide on POST /searches:
  • an endpointRecipient
  • set the notificationEnabled parameter to true
If you want to receive new events in real time you need to provide on POST /searches:
  • an eventEndpoint
  • set the notificationEnabled parameter to true
  • set the events you want to subscribe to using the subscribedEvents parameter. All types of events are listed below this section.
Restricting your endpoints to our IP addresses is highly recommended for security reasons:
  • Sandbox: 178.238.226.136
  • Production: 144.76.91.183
Your server implementation should return a 200 HTTP status code if the data was received successfully. If a webhook fails, it will be retried up to five times. Every retry will take place 1 hour after the previous one.

Path

url
required
Endpoint where the match or the event will be sent to.
string
required
The type of event you want to trigger.